uuid: 627494fd-2901-4884-98f8-dc07109a170e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.group.field_description
    - group.type.bourgeon
  module:
    - text
id: group.bourgeon.field_description
field_name: field_description
entity_type: group
bundle: bourgeon
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
